Subject: [Tigers] battery ground cable

From: [email-masked]
Date: Fri, 31 May 2013 15:17:13 -0400 (EDT)

Once upon a time, I smelled something burning in my  trunk........
 
Immediately I shut down all electrical systems
 
I VERY QUICKLY removed the stuff in the trunk, then the Tiger floor  and 
traced the heat and smolder to...
the battery ground wire, which had fried at where it makes its  chassis 
ground connection. Imagine my surprise.
 
Went to the NAPA store with the cable in hand. Got a 'same length'  
replacement. Cleaned up the connection point and installed ground cable. No more  
issues.
 
But what an unpleasant surprise. I hate smoke and fire. Reminds me of  when 
my carb puked gas into the paper air filter element and then starting a  
fire. But...that's another story.

Jim  Armstrong
Mk 1A  
382002083
LRXFE
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]